# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_13.TrackerData1

Packages that use TrackerData1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_13

## Uses of TrackerData1 in org.kapott.hbci.sepa.jaxb.pain_002_001_13

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_13 declared as TrackerData1
Modifier and Type
Field
Description
`protected TrackerData1`
PaymentTransaction144.`trckrData`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 that return TrackerData1
Modifier and Type
Method
Description
`TrackerData1`
ObjectFactory.`createTrackerData1()`
Create an instance of `TrackerData1`
`TrackerData1`
PaymentTransaction144.`getTrckrData()`
Gets the value of the trckrData property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 with parameters of type TrackerData1
Modifier and Type
Method
Description
`void`
PaymentTransaction144.`setTrckrData(TrackerData1 value)`
Sets the value of the trckrData property.